[
    {
        "merged": "D:\\Android_apk_source\\Ch13_01_SQLite\\app\\build\\intermediates\\res\\merged\\debug\\menu\\moidfy.xml",
        "source": "D:\\Android_apk_source\\Ch13_01_SQLite\\app\\src\\main\\res\\menu\\moidfy.xml"
    }
]